#error-message-text{
    text-align: center;
    margin: auto;
    display: none;
}

.ui-area{
    margin-top: 16px !important;
}

.action-button{
    font-size: 80%;
    border-radius: 5px; 
}

.table-footer-showing-text{
    font-size: 80%;
    color: #1c75bc;
}

.pagination-row{
    margin-top: -15px;
}
.search-bar-new-button-row{
    margin-top: 15px !important;
    margin-bottom: 5px !important; 
}

.paginator{
    float: right !important;
}

.dropdown-grant-permissions{
    border: 1px;
    border-color: black;
}
.permissions-wizard{
    display: none;
}
.back-to-objects-root-tag{
    float: right;
    font-weight: 500;
    color: #e2e2e2;
    font-size: 13px;
    a{
        color: #4c4c4c !important;
    }
    a:hover{
        color: #1c75bc !important;
    }
}